@charset "utf-8";
#header {
	height: 30vh;
	background: url(../img/index/top.jpg) no-repeat 65% top;
	background-size:cover;
	background-attachment: fixed;

}
#header-wrap {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
nav {
	width: 100%;
	background-color: #fff;
}
#hmenu {
	margin: 0 auto;
	border: none;
}
#logo {
	width: 300px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
}
#logo img {
	width: 100%;
	height: auto;
}
#section-wrap {
	width: 100%;
	background-color: #aaa;
}
/*---------title----------*/
h1 {
	margin: 0 0 20px 0;
	position: relative;
	line-height: 1.4;
	padding: 0.25em 1em;
	display: inline-block;
	top: 0;
	color: #3a008a;
}

h1:before,h1:after{ 
	position: absolute;
	top: 0;
	content:'';
	width: 8px;
	height: 100%;
	display: inline-block;
}
h1:before{
	border-left: solid 1px #3a008a;
	border-top: solid 1px #3a008a;
	border-bottom: solid 1px #3a008a;
	left: 0;
}
h1:after{
	content: '';
	border-top: solid 1px #3a008a;
	border-right: solid 1px #3a008a;
	border-bottom: solid 1px #3a008a;
	right: 0;
}
h2,h3,h4 {
	margin: 20px 0 20px 0;
	padding: 10px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #3a008a;
	border-left-color: #3a008a;
}
/*---------title----------*/
#s1 {
	margin: 0 auto;
	max-width: 920px;
	padding: 30px;
	background-color: #fff;
}
#s2 {
	margin: 0 auto;
	max-width: 980px;
	padding: 30px;
	background-color: #fff;
}
address {
	margin: 0 0 10px 10px;
}
.number {
	font-size: 200%;
	line-height: 120%;
	font-weight: bold;
}
.mail address {
	font-size: 120%;
}


/*---------aside----------*/
aside {
	margin: 0;
	padding: 0;
	width: 100%;
}
#aside-link1 {
	width: 100%;
	background-color: #8841EC;
}
#aside-link1 ul {
	margin: 0 auto;
	max-width: 980px;
	display: -webkit-flex;
	display: flex;
	justify-content:space-between;
}
#aside-link1 li {
	list-style-type: none;
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
}
#aside-link1 li a {
	display: block;
	padding: 10px 24px;
	color: #fff;
	text-decoration: none;
}
#aside-link1 li a:hover {
	background-color: rgba(255,255,255,0.2);
}
@media screen and (min-width:480px){
	#logo {
		width: 480px;
		text-align: center;
	}
}
@media screen and (min-width:768px){
	#logo {
		width: 600px;
	}
	#main-box {
		width: 100%;
		background-color: #fff;
	}
	#s1 {
		padding: 0 30px 30px 30px;
	}
}
.wrap1 a {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color: #fff;
	font-size: 18px;
}

.button3 {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  outline: none;
}
.button3::before,
.button3::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button3,
.button3::before,
.button3::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button3 {
	margin: 10px auto 20px auto;
	padding: 5px 20px;
	background-color: #3a008a;
	border: 2px solid #3a008a;
	font-weight: bold;
	color: #fff;
	line-height: 30px;
}
.button3:hover {
	background-color: #fff;
	border-color: #3a008a;
	color: #3a008a;
	text-decoration: none;
}


#s2 h3,
#s3 h3 {
	font-size: 120%;   /* 好きなサイズに */
}

.tel{
  font-family: "Yu Gothic", "メイリオ", sans-serif;
}
